name = "Runelic"
filename = "Runelic-Fabric-1.18.1-10.0.6.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3626/403/Runelic-Fabric-1.18.1-10.0.6.jar"
hash-format = "sha1"
hash = "16ba5bbfd5813e3574992b3754b054dd03c07d9c"

[update]
[update.curseforge]
file-id = 3626403
project-id = 393149
